
Sistema de Radar basado en plataforma Redpitaya - Task #884

Milestone # 813 (New): Diseñar un diagrama de bloques del sistema completo

Sistemas de radar implementados en el JRO

01/25/2017 02:43 PM - Haris Chaudhry

Status: In progress Start date: 01/03/2017

Priority: Normal Due date:  

Assignee: Haris Chaudhry % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Entender el funcionamiento básico del sistema de radar implementado: Componentes, sincronización y diagrama general.

Ver si se puede aplicar los métodos utilizados en un equivalente software (GNU Radio)

History

#1 - 01/25/2017 04:35 PM - Haris Chaudhry

- Status changed from New to In progress

- Assignee set to Haris Chaudhry

- Target version set to Version 1.0

- Start date changed from 01/25/2017 to 01/03/2017

#2 - 03/09/2017 01:38 PM - Haris Chaudhry

- % Done changed from 50 to 100
